diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionException.java
index 6b21c7210848dc..e2d1b5581fb96c 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionValueException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionValueException.java
index b0a68b75b64e61..a49dcfe322ac38 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionValueException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPOptionValueException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPSpecificationOptionException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPSpecificationOptionException.java
index a1a962a0850fbd..95569fa9fb358b 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPSpecificationOptionException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPSpecificationOptionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPTaxCategoryException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPTaxCategoryException.java
index 83156c3f17d586..f58d61d35aa081 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPTaxCategoryException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCPTaxCategoryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCProductException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCProductException.java
index 82ce5a4153f419..fdf8cbbc44842d 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCProductException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCProductException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCatalogException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCatalogException.java
index 3b9cddcccfc272..fcd7afba0510ab 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCatalogException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchCatalogException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchChannelException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchChannelException.java
index a38f37bc9d9c3f..2c60f1f3454dea 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchChannelException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchChannelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchChannelRelException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchChannelRelException.java
index c50e91fbbfb2a0..3660eaaca5e3bd 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchChannelRelException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchChannelRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchSkuContributorCPDefinitionOptionRelException.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchSkuContributorCPDefinitionOptionRelException.java
index 8fce69fb9690e4..d7ce3fb16ceeba 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchSkuContributorCPDefinitionOptionRelException.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/exception/NoSuchSkuContributorCPDefinitionOptionRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.exception;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/importer/CPFileImporter.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/importer/CPFileImporter.java
index 39d723fbf9c978..c504ba7cf493a4 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/importer/CPFileImporter.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/importer/CPFileImporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.importer;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/links/CPDefinitionLinkType.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/links/CPDefinitionLinkType.java
index 7d88081c317769..fd17aae38ddc35 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/links/CPDefinitionLinkType.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/links/CPDefinitionLinkType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.links;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/links/CPDefinitionLinkTypeRegistry.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/links/CPDefinitionLinkTypeRegistry.java
index 820404d2c290c9..47e7301133bd3b 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/links/CPDefinitionLinkTypeRegistry.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/links/CPDefinitionLinkTypeRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.links;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntry.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntry.java
index a593defba9dbf7..ebdcd706da8b13 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntry.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryConstants.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryConstants.java
index a2c6f649c48ecf..5d1cdc7c071784 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryConstants.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryModel.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryModel.java
index 26d87b8c2ed5e4..1dd9c96b5d6002 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryModel.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntrySoap.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntrySoap.java
index 8af7c1d369908f..7c3087fbb55704 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntrySoap.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryTable.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryTable.java
index 10effca6396773..fe6066aefad405 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryTable.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryWrapper.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryWrapper.java
index f9b0254c45e045..440646c9cd2bb3 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryWrapper.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPAttachmentFileEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
diff --git a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPDefinition.java b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPDefinition.java
index 5fae249f5f2f59..5e39ccbdaa5388 100644
--- a/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPDefinition.java
+++ b/modules/apps/commerce/commerce-product-api/src/main/java/com/liferay/commerce/product/model/CPDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.model;
